package com.yxproject.start.mapper;

import com.yxproject.start.entity.accu.AccCardTEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

/**
 * Created by zhangyusheng on 2018/10/23 10:34
 */
@Mapper
public interface AccCardTMapper {
    public List<AccCardTEntity> findAccCardTEntityByCardIdOrAcceptNo(String acceptNo);
    public List<Map<String,Object>> findAccGroupTEntityByCardIdOrAcceptNo(String acceptNo);
    public List<Map<String,Object>> findAccGroupTEntityByCardIdOrDealDate(String dealDate);
    public List<Map<String,Object>> findCbCountByDealdateViewData(String dealDate);

}
